/* Main EXE program to call FLTTEST in a DLL */

#include <stdio.h>

int main ()
{
	void flttest();

	printf("Calling DLL routine flttest()\n");
	flttest();
	printf("Terminating by returning from main\n");

	return 0;
}
